### Method

# GtkSource View set_highlight_current_line

#### Declaration [src]

    void
    gtk_source_view_set_highlight_current_line (
      GtkSourceView* view,
      gboolean highlight
    )

#### Description [src]

If `highlight` is `TRUE` the current line will be highlighted.

Sets property | `GtkSource.View:highlight-current-line`

#### Parameters

`highlight`

  Type: `gboolean`

  Whether to highlight the current line.